{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Requirement"
        },
        {
            "key": "_description",
            "type": "STRING",
            "value": "The containing package declares identical defining identifiers."
        },
        {
            "key": "text",
            "type": "STRING",
            "value": "Identifier %1$s conflicts with identifiers declared in the containing package."
        }
    ],
    "uuid": "053e542d-90e0-49a3-bc82-83bc8f51ec07"
}